import React from 'react';
export default function AddColumnRight(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M154-766v572h278v-572zm-22 594v-616h616v111h-22v-89H454v572h272v-89h22v111zm300-308h22zm294 91v-80h-80v-22h80v-80h22v80h80v22h-80v80z" })));
}
